{
	"copy": [
		["select2/dist/js/select2.min.js", "select2/select2.min.js"],
		["select2/dist/css/select2.min.css", "select2/select2.min.css"],
		["jquery/dist/jquery.slim.min.js", "select2/jquery-3.5.1.slim.min.js"]
	]
}
